be.fgov.ehealth.mediprima.core.v1

## Class CarmedContentCareType

- java.lang.Object
- - be.fgov.ehealth.mediprima.core.v1.CarmedContentCareType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-04-08T03:29:42+02:00",
                 comments="JAXB RI v2.3.7")
      public class CarmedContentCareType
      extends Object
      implements Serializable

  Java class for CarmedContentCareType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CarmedContentCareType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="MedicalCover" type="{urn:be:fgov:ehealth:mediprima:core:v1}MedicalCoverType" minOccurs="0"/>
               <element name="RefundPodmiSppis" type="{urn:be:fgov:ehealth:mediprima:core:v1}RefundPodmiSppisType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CarmedContentCareType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `MedicalCoverType` | `getMedicalCover()` Gets the value of the medicalCover property.
    `RefundPodmiSppisType` | `getRefundPodmiSppis()` Gets the value of the refundPodmiSppis property.
    `void` | `setMedicalCover(MedicalCoverType value)` Sets the value of the medicalCover property.
    `void` | `setRefundPodmiSppis(RefundPodmiSppisType value)` Sets the value of the refundPodmiSppis property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CarmedContentCareType

          public CarmedContentCareType()

  - ### Method Detail

    - #### getMedicalCover

          public MedicalCoverType getMedicalCover()

      Gets the value of the medicalCover property.
      Returns:
        possible object is `MedicalCoverType`

    - #### setMedicalCover

          public void setMedicalCover(MedicalCoverType value)

      Sets the value of the medicalCover property.
      Parameters:
        `value` - allowed object is `MedicalCoverType`

    - #### getRefundPodmiSppis

          public RefundPodmiSppisType getRefundPodmiSppis()

      Gets the value of the refundPodmiSppis property.
      Returns:
        possible object is `RefundPodmiSppisType`

    - #### setRefundPodmiSppis

          public void setRefundPodmiSppis(RefundPodmiSppisType value)

      Sets the value of the refundPodmiSppis property.
      Parameters:
        `value` - allowed object is `RefundPodmiSppisType`

Connector Packaging PERSPHYSICIAN 4.5.4 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.